/* CSS Drop-Down Menu (internĂ­ ve WP) */
 .menucen 
 {width: 680px; position: relative; text-align: left; margin: auto;}
  
.menuback 
  {background:#eaeaea url('menu/menu.png'); height:35px; /* border-bottom:2px solid #b3b2b2; */
} /* pozadi menu*/
.menu-navig-container {margin: 0 4px 0 4px; padding:0px;}

/*** ESSENTIAL STYLES ***/
#menu-navig, #menu-navig * {margin:0; padding:0; list-style:none; z-index:99;} /* menu nahore, wp-slide (IE7) */
#menu-navig {line-height:1.0;}

/* 10em left offset of submenus need to match (see below) - sirka submenu*/
#menu-navig ul {position:absolute; top:-999em; width:15em;} 
#menu-navig ul li {width:100%;}
#menu-navig li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */ }
#menu-navig li {float:left; position:relative;}
#menu-navig a {display:block; position:relative; text-shadow:#ffffff 1px 1px;}
#menu-navig li:hover ul,
#menu-navig li.sfHover ul 
  {left:0; top:32px; z-index:99; /* match top ul list item height */ }
ul#menu-navig li:hover li ul,
ul#menu-navig li.sfHover li ul 
  {top:-999em;}
ul#menu-navig li li:hover ul,
ul#menu-navig li li.sfHover ul 
  {top:0; left:10em; /* match ul width */ }
ul#menu-navig li li:hover li ul,
ul#menu-navig li li.sfHover li ul 
  {top:-999em;}
ul#menu-navig li li li:hover ul,
ul#menu-navig li li li.sfHover ul 
  {top:0; left:10em; /* match ul width */ }

/*** MENU SKIN ***/
#menu-navig {float:left; margin-bottom:1em;}
#menu-navig a 
  {border-right:1px solid #eee; /*border-left*/
	border-bottom:0px solid #b3b2b2; /*border-top CFDEFF cara mezi hlavni-menu*/
	text-decoration:none; padding:10px 12px 10px 12px; /* .75em 1em .75em 1em */ }
#menu-navig li li a {
	border-right:1px solid #fff; /*border-left*/
	border-bottom:1px solid #fff; /*border-top CFDEFF cara mezi submenu*/
	text-decoration:none; padding:10px 10px; /*.75em 1em; odsazeni*/
}

/* visited pseudo selector so IE6 applies text colour*/
#menu-navig a, #menu-navig a:visited  {color:#000;}/*13a barva odkazu*/
#menu-navig li li a, #menu-navig li li a:visited {color:#555;} /* barva odkazu submenu*/
#menu-navig li li a:hover {color:#000;} /* barva odkazu submenu*/
#menu-navig li {background:#eaeaea url('menu/menu.png');} /*BDD2FF pozadi hlavniho menu*/
#menu-navig li li {background:#eaeaea;} /* AABDE6 pozadi v submenu*/
#menu-navig li li li {background:#9AAEDB;}
#menu-navig li:hover, #menu-navig li.sfHover,
#menu-navig a:focus, #menu-navig a:hover, #menu-navig a:active 
  {background:#cccccc; outline:0;}